Subject: Re: [precis] width mapping in draft-yoneya-precis-mappings

From: "Martin J. Dürst" <[email-masked]>
Date: Mon, 01 Oct 2012 17:25:17 +0900

Hello Peter,

On 2012/09/28 8:42, Peter Saint-Andre wrote:

>>> I don't think there will be false positives. Saying that e.g. IBM
>>> and ＩＢＭ are should be two different things is simply crazy. So it
>>> should be either width mapping, or the less basic forms (i.e.
>>> full-width for Latin and half-width for Kana,...) should be
>>> prohibited.
>
> That all makes sense. It sounds as if we'll want to advise PRECIS
> usages and subclasses to strongly consider performing width mapping.
> Do you think it is so important that we ought to think about adding it
> to the framework alongside casemapping and the other "first-class"
> PRECIS rules?

I have to admit that I'm not very familiar with the details of PRECIS, 
but I think yes, that would make sense.

Regards,   Martin.